﻿/*.logo {
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 18px;
	position: relative;
	left: 500px;
	top: 177px;
	color: #66b6fc;
	z-index: 3;
}
*/

.radiusmeni {
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 18px;
	width: 200px;
	height: 550px;
	position: absolute;
	margin-top: 160px;
	margin-left: 70px;
	display: block;
	color: #66b6fc;
	background-color: white;
	
	
	border-top-width: 0px;
	border-top-style:solid;
	border-top-color: transparent;
	border-left-color: transparent;
	border-right-width:8px;
	border-right-style:solid;
	border-right-color: #004172;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: transparent;
	z-index:0;
	/*radius*/
	border-top-right-radius: 300px 400px;
	border-bottom-right-radius: 200px 400px;
	/* go on */
	text-align:center;

}
.radiusmeni a {
	text-decoration: none;
	color: #66b6fc;
}
.radiusmeni a:visited {
	text-decoration: none;
	color: #66b6fc;
}
.radiusmeni a:link {
	text-decoration: none;
	color: #66b6fc;
}
.radiusmeni a:hover {
	text-decoration: none;
	color: #66b6fc;
}
.radiusmeni:hover {
	text-decoration: none;
	color: #66b6fc;
}

.radiustab1 {
	position: absolute;
	display: block;
	width:160px;
	height: 25px;
	margin-top: 286px;
	margin-left: 50px;
	border-top-width:5px;
	border-top-color: transparent;
	border-left-width:5px;
	border-left-style:solid;
	border-left-color: #e5f5ff;
	padding-left: 35px;
	padding-top: 5px;
	z-index:1;
	
	border-bottom-right-radius: 0px 0px;
	border-top-right-radius: 17px 32px;	
	border-bottom-left-radius: 15px 15px;
	border-top-left-radius: 15px 15px;	
	
	background: #004172; /* Old browsers */
	background: -moz-linear-gradient(left, #e5f5ff 0%, #66b6fc 30%, #004172 79%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e5f5ff), color-stop(30%,#66b6fc), color-stop(79%,#004172)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* Opera11.10+ */
	background: -ms-linear-gradient(left, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5f5ff', endColorstr='#004172',GradientType=1 ); /* IE6-9 */
	background: linear-gradient(left, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* W3C */
	
	color: white;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 14px;
}
.radiustab1 a:link {
	color: white;
	text-decoration: none;
}
.radiustab1 a:visited {
	color: white;
	text-decoration: none;
}
.radiustab1 a:hover {
	color: black;
	text-decoration: none;
}
.radiustab1:hover {
}

.radiustab2 {
	position: absolute;
	display: block;
	width:173px;
	height: 25px;
	margin-top: 323px;
	margin-left: 50px;
	border-top-width:5px;
	border-top-color: transparent;
	border-left-width:5px;
	border-left-style:solid;
	border-left-color: #e5f5ff;
	padding-left: 35px;
	padding-top: 5px;
	z-index:1;
	
	border-bottom-right-radius: 0px 0px;
	border-top-right-radius: 15px 30px;	
	border-bottom-left-radius: 15px 15px;
	border-top-left-radius: 15px 15px;	
	
	background: #004172; /* Old browsers */
	background: -moz-linear-gradient(left, #e5f5ff 0%, #66b6fc 30%, #004172 79%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e5f5ff), color-stop(30%,#66b6fc), color-stop(79%,#004172)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* Opera11.10+ */
	background: -ms-linear-gradient(left, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5f5ff', endColorstr='#004172',GradientType=1 ); /* IE6-9 */
	background: linear-gradient(left, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* W3C */
	
	color: white;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 14px;
}
.radiustab2 a:link {
	color: white;
	text-decoration: none;
}
.radiustab2 a:visited {
	color: white;
	text-decoration: none;
}
.radiustab2 a:hover {
	color: black;
	text-decoration: none;
}
.radiustab2:hover {
}

.radiustab3 {
	position: absolute;
	display: block;
	width:181px;
	height: 25px;
	margin-top: 360px;
	margin-left: 50px;
	border-top-width:5px;
	border-top-color: transparent;
	border-left-width:5px;
	border-left-style:solid;
	border-left-color: #e5f5ff;
	padding-left: 35px;
	padding-top: 5px;
	z-index:1;
	
	border-bottom-right-radius: 0px 0px;
	border-top-right-radius: 10px 25px;	
	border-bottom-left-radius: 15px 15px;
	border-top-left-radius: 15px 15px;	
	
	background: #004172; /* Old browsers */
	background: -moz-linear-gradient(left, #e5f5ff 0%, #66b6fc 30%, #004172 79%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e5f5ff), color-stop(30%,#66b6fc), color-stop(79%,#004172)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* Opera11.10+ */
	background: -ms-linear-gradient(left, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5f5ff', endColorstr='#004172',GradientType=1 ); /* IE6-9 */
	background: linear-gradient(left, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* W3C */
	
	color: white;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 14px;

}
.radiustab3 a:link {
	color: white;
	text-decoration: none;
}
.radiustab3 a:visited {
	color: white;
	text-decoration: none;
}
.radiustab3 a:hover {
	color: black;
	text-decoration: none;
}
.radiustab3:hover {
}
.radiustab4 {
	position: absolute;
	display: block;
	width:182px;
	height: 25px;
	margin-top: 397px;
	margin-left: 50px;
	border-top-width:5px;
	border-top-color: transparent;
	border-left-width:5px;
	border-left-style:solid;
	border-left-color: #e5f5ff;
	padding-left: 35px;
	padding-top: 5px;
	z-index:1;
	
	border-bottom-right-radius: 0px 0px;
	border-top-right-radius: 6px 9px;	
	border-bottom-left-radius: 15px 15px;
	border-top-left-radius: 15px 15px;	
	
	background: #004172; /* Old browsers */
	background: -moz-linear-gradient(left, #e5f5ff 0%, #66b6fc 30%, #004172 79%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e5f5ff), color-stop(30%,#66b6fc), color-stop(79%,#004172)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* Opera11.10+ */
	background: -ms-linear-gradient(left, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5f5ff', endColorstr='#004172',GradientType=1 ); /* IE6-9 */
	background: linear-gradient(left, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* W3C */
	
	color: white;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 14px;
}
.radiustab4 a:link {
	color: white;
	text-decoration: none;
}
.radiustab4 a:visited {
	color: white;
	text-decoration: none;
}
.radiustab4 a:hover {
	color: black;
	text-decoration: none;
}
.radiustab4:hover {
}
.radiustab5 {
	position: absolute;
	display: block;
	width:184px;
	height: 25px;
	margin-top: 434px;
	margin-left: 50px;
	border-top-width:5px;
	border-top-color: transparent;
	border-left-width:5px;
	border-left-style:solid;
	border-left-color: #e5f5ff;
	padding-left: 35px;
	padding-top: 5px;
	z-index:1;
	
	border-bottom-right-radius: 0px 0px;
	border-top-right-radius: 2px 2px;	
	border-bottom-left-radius: 15px 15px;
	border-top-left-radius: 15px 15px;	
	
	background: #004172; /* Old browsers */
	background: -moz-linear-gradient(left, #e5f5ff 0%, #66b6fc 30%, #004172 79%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e5f5ff), color-stop(30%,#66b6fc), color-stop(79%,#004172)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* Opera11.10+ */
	background: -ms-linear-gradient(left, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5f5ff', endColorstr='#004172',GradientType=1 ); /* IE6-9 */
	background: linear-gradient(left, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* W3C */
	
	color: white;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 14px;
}
.radiustab5 a:link {
	color: white;
	text-decoration: none;
}
.radiustab5 a:visited {
	color: white;
	text-decoration: none;
}
.radiustab5 a:hover {
	color: black;
	text-decoration: none;
}
.radiustab5:hover {
	color: black;
	text-decoration: none;
}

.radiustabreklama {
	position: absolute;
	display: block;
	width:184px;
	height: 150px;
	margin-top: 471px;
	margin-left: 0px;
	border-color: transparent;
	padding-left: 35px;
	padding-top: 5px;
	z-index:1;
	
	background: transparent; /* Old browsers */
}
